#ifndef DEFIMPORT_H
#define DEFIMPORT_H

#define MIN(x,y) (x > y ? y : x)
#define MAX(x,y) (x < y ? y : x)

typedef struct _IMPORT_ENTRY {
	char *InternalName, *ExternalName;
	unsigned int Ordinal, PrefixWidth;
	struct _IMPORT_ENTRY *Next;
} IMPORT_ENTRY;

typedef struct _IMPORTS {
	char *LibName;
	IMPORT_ENTRY* Items;
	struct _IMPORTS *Next;
} IMPORTS;

#endif
